div.mod-languages {
	margin: 0;
	padding-top: 10px;
	float:left;
	list-style:none;
}
div.mod-languages ul {
	margin: 0;
	padding: 0;
	list-style:none;
}
div.mod-languages li {
	margin-left: 0px;
	margin-right: 4px;
}

div.mod-languages ul.lang-inline li {
	display:inline;
}

div.mod-languages ul.lang-block li {
	display:block;
}

div.mod-languages img {
	border:none;
}

div.mod-languages a {
	text-decoration: none;
}

div.mod-languages ul.lang-inline li.lang-active
{
 	font-weight: bold;
	font-size: 1.0em;
	color:#bfbebe !important;
	text-decoration:underline;
}

div.mod-languages ul.lang-inline li a
{
	display:inline;
	color:#FFFFFF !important;
	text-decoration:none;
}

div.mod-languages ul.lang-inline li a:hover
{
	display:inline;
	color:#bfbebe !important;
	text-decoration:underline;
}